This project contains 1 outdated development dependencies.

Crate futures

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 futures-channel^0.3.130.3.13up to date
 futures-core^0.3.130.3.13up to date
 futures-executor^0.3.130.3.13up to date
 futures-io^0.3.130.3.13up to date
 futures-sink^0.3.130.3.13up to date
 futures-task^0.3.130.3.13up to date
 futures-util^0.3.130.3.13up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 assert_matches^1.3.01.5.0up to date
 pin-project^1.0.11.0.5up to date
 pin-utils^0.1.00.1.0up to date
 static_assertions^11.1.0up to date
 tokio^0.1.111.2.0out of date